#footer{
	height:78px;
	background-image: url(images/bkgrnd_12.png);
	background-size: 100% 100%;
	width: 100%;
	margin: 0 auto;
	background-repeat: no-repeat;
}
#footer #text{
	font-size: 9px;
	color: #AE871F;
	float: left;
}
#footer #text-right{
	font-size: 9px;
	color: #AE871F;
	float: left;
	margin-left: 675px;
}
#footer a{
	color: #AE871F;
	text-decoration: none;
}

#floater { 
	position: relative;
	width:100%; 
	top:10px; 
	left: 0;
	margin:auto;
	overflow:hidden;
}
body#home #content #search .grey{
	margin-bottom: 0px;
	font-size: 14px;
	color: #9d7418;
	font-weight: normal;
}
body#home #content #search .orange{
	margin-bottom: 0px;
	font-size: 14px;
	color: #FF6101;
	font-weight: normal;
}

#search_text:after, #search:after, #content:after, #outerdiv2:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
div#testimonial {
  width: 196px;
  }
div#testimonial div.testimonial_text {
  padding: 5px 10px 0;
  background: url(images/comment.png);
  background-repeat: repeat;
  }
div#testimonial div.testimonial_text p {
  line-height: 1.5em;
  font-size: 14px;
  font-style: italic;
  }
div#testimonial div.testimonial_text p.testimonial_name {
  padding-top: 0px;
  font-size: 11px;
  line-height: 12px;
  font-style: normal;
  }
div#testimonial div.testimonial_text2 {
  padding: 5px 10px 0;
  }
div#testimonial div.testimonial_text2 p {
  font-family: 'Times New Roman', serif;
  font-size: 15px;
  line-height: 1.5em;
  font-style: italic; 
}
div#testimonial div.testimonial_text2 p.testimonial_name2 {
  padding-top: 6px;
  font-style: normal;
  font-size: 12px;
  line-height: 12px;
  }
#logo a {
  display: block;
  text-indent: -9999px;
  height:87px;
  background-image: url(images/bkgrnd_07_mobile.png);
  background-repeat: no-repeat;
  margin: 0;/* auto;*/
  width: 630px;
}
